body {

background-color : #FFFFFF;
color : #000000;
font-family: Arial;
font-size: 12px;

}


.popup_container {

width: 100%;
display: flex;
align-items: center;
flex-direction: column;
flex-wrap: wrap;
align-content: center;
text-align: center;
}

.popup_elements
{
flex: 1; 
margin: 20px;
min-width: 200px;


}
